These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



Podfarm 2.51 / UX2 error code 8000600B
by zigc on 2012-04-07 05:21:13

Hi - trying to download Podfarm 2.51, but when I try to save the installer, I get error code 8000600b incompatible file system.  (I'm using a PC with Windows 7)

Any ideas as to what I'm doing wrong?

Cheers



Re: Podfarm 2.51 / UX2 error code 8000600B
by marcswan on 2012-04-21 02:43:30

I'm getting the same.

Any ideas?



Re: Podfarm 2.51 / UX2 error code 8000600B
by rtyack on 2012-04-26 20:06:22

Same as above... Won't even let me save the download, what the hell?



Re: Podfarm 2.51 / UX2 error code 8000600B
by imprecation on 2012-04-28 00:26:52

I am having the same problem aswell.

"Error saving download file.

Reason: (Code 8000600B) Incompatible file systems."



Re: Podfarm 2.51 / UX2 error code 8000600B
by teremy on 2012-05-04 04:36:59

Hello.

I got the same problem and I'm not doing anything wrong. I got a new mainboard and had to reinstall Windows and the Line6 stuff and I got the same error message.

I even tried downloading it on my USB stick, which has the Fat32 file system instead of NTFS, though I don't think the problem has actually something todo with that.

Anyway to "fix" your problem, you can just download Pod Farm 2 ( or other software ) from here:

http://line6.com/software/index.html

Just">http://line6.com/software/index.html">http://line6.com/software/index.html

Justselect your device, the software you want, your OS etc. at the top and go for it.

Greetings,

Jan



Re: Podfarm 2.51 / UX2 error code 8000600B
by Rdlnm on 2012-05-29 11:15:12

Thx! That link was very helpful!!!

Here's a more detailed description:

If you have the problem with downloading POD Farm 2.51 via Line6 Monkey (Error code 8000600B) to update from version 2.01 (or so), just go to the mentioned page (http://line6.com/software/index.html),choose your Line6 device (e.g. UX1 or UX2) and Windows 7 as you OS. You will get directly to the download section for the POD Farm Installer for Vers. 2.51. Download it, close all Line6 applications (also Monkey). Then run the Installer and install POD Farm to your existing path. To finish, I had to run the license manager once (I just opened it and closed it again).

Best wishes! Rob



Re: Podfarm 2.51 / UX2 error code 8000600B
by bigasstony on 2012-09-03 04:27:27

Thanks



Re: Podfarm 2.51 / UX2 error code 8000600B
by JayBailey on 2012-12-12 19:05:51

THIS IS THE AMATEUR HOUR.

Yes, you can download the app directly, bypassing the Line6 Monkey, BUT WHY DO WE NEED TO DO THAT?

ANSWER: Because some programmer didn't know what he is doing.

INCOMPATIBLE FILE SYSTEM?????

What, they don't support Windows XP?



Re: Podfarm 2.51 / UX2 error code 8000600B
by TheRealZap on 2012-12-12 20:11:46

have you ever used monkey to download pod farm?

because it essentially does a manual download, like any other file from the web and then you install it...

it doesn't download or install WITHIN monkey... monkey is only one way to link to the available download.

wasn't amateur hour, until you showed up... let's get the party started!




The information above may not be current, and you should direct questions to the current forum or review the manual.